raphaelpapper

Joined

30 Experience
0 Lessons Completed
0 Questions Solved

Activity

Posted in Begineer

I also encountered a Routing Error when doing the first steps following Chris Oliver's instructions. and need your advice.
Paper Minecraft

I think you can install ruby 3.1.3 and higher in a version update.

logo Created with Sketch.

Screencast tutorials to help you learn Ruby on Rails, Javascript, Hotwire, Turbo, Stimulus.js, PostgreSQL, MySQL, Ubuntu, and more. Icons by Icons8

© 2022 GoRails, LLC. All rights reserved.